[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL needs new packages for PostgreSQL 8.4 packages in RHEL5



On Thu, 2010-06-03 at 11:01 -0400, Tom Lane wrote:
> 
> I don't foresee getting -jdbc and -odbc updates into RHEL5 (I felt
> extremely fortunate to get the core Postgres update in).  If you want
> to maintain such in EPEL, feel free. 

Ok. I'll submit those packages as well.
-- 
Devrim GÜNDÜZ
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
PostgreSQL RPM Repository: http://yum.pgrpms.org
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]